<bugID>398480<Summary>Preferences icons need love</Summary><Description>The icon for Applications introduced by bug 395141 is only temporary, but the one for Tabs (which, I think, looks remarkably poor) is actually used in Firefox 2.

I'm going to propose some new icons here.

Alex, I know this will be inconsistent with &lt;http://people.mozilla.com/~faaborg/files/granParadisoUI/icons/iconInventory.html&gt;. So I'd like to hear what you think.</Description></bugID>